/* Component styles */

button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 0.3), 0 3px 3px rgba(0, 0, 0, 0.15), 0 3px 2px -2px rgba(0, 0, 0, 0.2);
	color: #fff;
	font-size: 1.25em;
	text-shadow: 0 -0.5px 1px rgba(0, 0, 0, 0.15);
}

.button {
	padding: 10px;
	margin: 0;
	position: relative;
	width: 300px;
	display: inline-block;
}
.button.styl-material.pdo-button {
	width: 100%;
	background-color: #efefef;
	box-shadow: none;
	color: #000;
	text-align: left;
	font-size: 18px;
}
.button.styl-material.pdo-button:focus {
	background-color: #efefef;
}
.button.styl-material.pdo-button:hover {
	background-color: #c8c8c8;
	}
.button.styl-material {
	transition: all 0.8s;
	background: #ff2e48;
}

.button.styl-material:hover,
.button.styl-material:focus {
	outline: none;
	background: #ff485e;
}
.ripple-obj.pdo {
	fill: #efefef;
}
.ripple-obj {
	height: 100%;
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%;
	fill: #b70017;
}

.ripple-obj use {
	opacity: 0;
}

/* Colors */
.theme-2 .button.styl-material {
	background: #2196F3;
}

.theme-2 .button.styl-material:hover,
.theme-2 .button.styl-material:focus {
	background: #2b9bf4;
}

.theme-3 .button.styl-material {
	background: #009688;
}

.theme-3 .button.styl-material:hover,
.theme-3 .button.styl-material:focus {
	background: #26A69A;
}

.theme-3 .ripple-obj {
	fill: #00695C;
}
